/*     227435 : 스크롤 블록/셀 슬라이드 js      */
.empty__227435__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__227435__ p{font-size:17px;font-weight:bold}
.empty__227435__ dl{margin:0;text-align:left;color:#333}
.empty__227435__ dt{margin-bottom:5px;font-size:14px}
.empty__227435__ dd{margin:0;font-size:13px}


/*     232415 : 이미지 (모바일/PC 출력 구분)      */
.img__232415__ {max-width:100%}
.img__232415__ * {box-sizing:border-box}
.img__232415__ a {display:block;vertical-align:top}
.img__232415__ img {vertical-align:top}
.img__232415__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__232415__ .img_m {display:none;}
	.img__232415__ .img_pc {display:block;}
	.img__232415__ .img_pc img {width:1920px;}
}

/*     225805 : 타이틀 텍스트      */
.title__225805__ {font-size:0; }
.title__225805__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__225805__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__225805__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__225805__ p {font-size:38px;}
}

/*     225815 : 한줄 텍스트      */
.text__225815__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__225815__ p a {color:#777777}

/*     232305 : 이미지 리스트 (타일형)      */
.img_tile__232305__ {overflow:hidden}
.img_tile__232305__ .img_inner {margin:0 -5px}
.img_tile__232305__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__232305__ * {box-sizing:border-box}
.img_tile__232305__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__232305__ .item a {display:block}
.img_tile__232305__ .figure {display:block}
.img_tile__232305__ .figure img {width:100%;vertical-align:top}
.img_tile__232305__ .caption {display:block;margin-top:10px}
.img_tile__232305__ .caption > span {display:block}
.img_tile__232305__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__232305__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__232305__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__232305__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__232305__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__232305__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__232305__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__232305__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__232305__ .item {width:100%}
.col_m_2__232305__ .item {width:50%}
.col_m_3__232305__ .item {width:33.3333%}
.col_m_4__232305__ .item {width:25%}
.col_m_1__232305__ .item,
.col_m_2__232305__ .item2n,
.col_m_3__232305__ .item3n,
.col_m_4__232305__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__232305__ .item,
	.col_m_2__232305__ .item2n,
	.col_m_3__232305__ .item3n,
	.col_m_4__232305__ .item4n {clear:none}

	.col_t_1__232305__ .item {width:100%}
	.col_t_2__232305__ .item {width:50%}
	.col_t_3__232305__ .item {width:33.3333%}
	.col_t_4__232305__ .item {width:25%}
	.col_t_5__232305__ .item {width:20%}
	.col_t_6__232305__ .item {width:16.6666%}
	.col_t_1__232305__ .item,
	.col_t_2__232305__ .item2n,
	.col_t_3__232305__ .item3n,
	.col_t_4__232305__ .item4n,
	.col_t_5__232305__ .item5n,
	.col_t_6__232305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__232305__ .img_inner {margin:0 -10px}
	.img_tile__232305__ .item {padding:10px}
	.img_tile__232305__ .caption {margin-top:15px}
	.img_tile__232305__ .caption > span.content {margin-top:10px}

	.text_sml__232305__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__232305__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__232305__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__232305__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__232305__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__232305__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__232305__ .item,
	.col_t_2__232305__ .item2n,
	.col_t_3__232305__ .item3n,
	.col_t_4__232305__ .item4n,
	.col_t_5__232305__ .item5n,
	.col_t_6__232305__ .item6n {clear:none}

	.col_pc_1__232305__ .item {width:100%}
	.col_pc_2__232305__ .item {width:50%}
	.col_pc_3__232305__ .item {width:33.3333%}
	.col_pc_4__232305__ .item {width:25%}
	.col_pc_5__232305__ .item {width:20%}
	.col_pc_6__232305__ .item {width:16.6666%}
	.col_pc_1__232305__ .item,
	.col_pc_2__232305__ .item2n,
	.col_pc_3__232305__ .item3n,
	.col_pc_4__232305__ .item4n,
	.col_pc_5__232305__ .item5n,
	.col_pc_6__232305__ .item6n {clear:both}
}

/*     226715 : 블록 설정      */
.block_option__226715__ {display:table;width:100%}
.block_option__226715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__226715__ {padding:30px 0;}
}


@media (min-width:1024px){
	.row__226715__ {padding:70px 0;}
}

/*     226735 : 타이틀 텍스트      */
.title__226735__ {font-size:0}
.title__226735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__226735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__226735__.style_top p {padding-top:10px}
.title__226735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__226735__.style_right p {padding-right:14px}
.title__226735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__226735__.style_bottom p {padding-bottom:12px}
.title__226735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__226735__.style_left p {padding-left:14px}
.title__226735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__226735__.style_circle1 p {padding-left:18px}
.title__226735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__226735__.style_circle2 p {padding-left:18px}
.title__226735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__226735__ p {font-size:20px}
	.title__226735__.style_top p:before {width:20px}
	.title__226735__.style_right p:before {height:20px}
	.title__226735__.style_bottom p:before {width:20px}
	.title__226735__.style_left p:before {height:20px}
}

/*     226725 : 셀 설정      */
.cell_option__226725__ {display:table;width:100%}
.cell_option__226725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__226725__ {padding:25px;}
}

@media (min-width:1024px){
	.col__226725__ {padding:20px 40px;}
}

/*     226745 : 최근 게시글 - 목록형      */


/*     226755 : 셀 설정      */
.cell_option__226755__ {display:table;width:100%}
.cell_option__226755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__226755__ {padding:25px;border-top:1px solid #dedede;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__226755__ {padding:25px;border-left:1px solid #dedede;text-align:center;}
}

@media (min-width:1024px){
	.col__226755__ {padding:35px 40px;border-left:1px solid #dedede;text-align:center;}
}

/*     226765 : 한줄 텍스트      */
.text__226765__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#8b9eb6;letter-spacing:0;line-height:1.5em;
}
.text__226765__ p a {color:#8b9eb6}

@media all and (min-width:1024px){
	.text__226765__ p {font-size:16px;text-align:center;}
}

/*     226775 : 한줄 텍스트      */
.text__226775__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__226775__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__226775__ p {font-size:40px;text-align:center;}
}

/*     226785 : BLANK 컨텐츠      */
.blank__226785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__226785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__226785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__226785__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__226785__ {height:40px}
}


/*     226795 : 한줄 텍스트      */
.text__226795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__226795__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__226795__ p {font-size:15px;text-align:center;}
}

/*     226805 : 한줄 텍스트      */
.text__226805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__226805__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__226805__ p {font-size:15px;text-align:center;}
}

/*     226815 : 셀 설정      */
.cell_option__226815__ {display:table;width:100%}
.cell_option__226815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__226815__ {padding:25px;border-top:1px solid #dedede;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__226815__ {padding:25px;border-left:1px solid #dedede;text-align:center;}
}

@media (min-width:1024px){
	.col__226815__ {padding:35px 40px;border-left:1px solid #dedede;text-align:center;}
}

/*     226825 : 한줄 텍스트      */
.text__226825__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#8b9eb6;letter-spacing:0;line-height:1.5em;
}
.text__226825__ p a {color:#8b9eb6}

@media all and (min-width:1024px){
	.text__226825__ p {font-size:16px;text-align:center;}
}

/*     226845 : 버튼      */
.button__226845__ {font-size:0}
.button__226845__ a {
	display:inline-block;margin:0;padding:8px 32px;
	border:1px solid #ffbd22;border-radius:0px;background:#ffbd22;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__226845__.style_line a {background:transparent;color:#ffbd22}

@media all and (min-width:1024px){
	.button__226845__ {text-align:center;}
	.button__226845__ a {font-size:15px;}
}

/*     225995 : 구글 지도 (주소 직접 입력)      */
.map__225995__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__225995__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__225995__ .build_preview__225995__ {display:table; width:100%;}
.map__225995__ .build_preview__225995__ .inner__225995__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__225995__ .build_preview__225995__ .inner__225995__ .subject__225995__ {display:block; font-size:16px; font-weight:bold;}
.map__225995__ .build_preview__225995__ .inner__225995__ .exp_text__225995__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__225995__ iframe {height:250px;}
	.map__225995__ .build_preview__225995__ .inner__225995__ {height:250px;}
}

/*     226005 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__226005__ .inline_block__226005__ {display:inline-block;}
.text_wrap__226005__ .inline_block__226005__ .inner__226005__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__226005__ .inline_block__226005__ .inner__226005__ .icon__226005__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__226005__ .inline_block__226005__ .inner__226005__ .icon__226005__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__226005__ .inline_block__226005__ .inner__226005__ .text__226005__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__226005__.s_size_75 .inline_block__226005__ .inner__226005__ .icon__226005__ {padding-right:.5em; font-size:.75em;}
.text_wrap__226005__.s_size_100 .inline_block__226005__ .inner__226005__ .icon__226005__ {padding-right:.5em; font-size:1em;}
.text_wrap__226005__.s_size_150 .inline_block__226005__ .inner__226005__ .icon__226005__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__226005__.s_size_200 .inline_block__226005__ .inner__226005__ .icon__226005__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__226005__.s_size_250 .inline_block__226005__ .inner__226005__ .icon__226005__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     226015 : 한줄 텍스트      */
.text__226015__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__226015__ p a {color:#444444; text-decoration:none;}

/*     226025 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__226025__ .inline_block__226025__ {display:inline-block;}
.text_wrap__226025__ .inline_block__226025__ .inner__226025__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__226025__ .inline_block__226025__ .inner__226025__ .icon__226025__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__226025__ .inline_block__226025__ .inner__226025__ .icon__226025__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__226025__ .inline_block__226025__ .inner__226025__ .text__226025__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__226025__.s_size_75 .inline_block__226025__ .inner__226025__ .icon__226025__ {padding-right:.5em; font-size:.75em;}
.text_wrap__226025__.s_size_100 .inline_block__226025__ .inner__226025__ .icon__226025__ {padding-right:.5em; font-size:1em;}
.text_wrap__226025__.s_size_150 .inline_block__226025__ .inner__226025__ .icon__226025__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__226025__.s_size_200 .inline_block__226025__ .inner__226025__ .icon__226025__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__226025__.s_size_250 .inline_block__226025__ .inner__226025__ .icon__226025__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     226035 : 한줄 텍스트      */
.text__226035__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__226035__ p a {color:#444444; text-decoration:none;}

/*     226045 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__226045__ .inline_block__226045__ {display:inline-block;}
.text_wrap__226045__ .inline_block__226045__ .inner__226045__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__226045__ .inline_block__226045__ .inner__226045__ .icon__226045__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__226045__ .inline_block__226045__ .inner__226045__ .icon__226045__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__226045__ .inline_block__226045__ .inner__226045__ .text__226045__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__226045__.s_size_75 .inline_block__226045__ .inner__226045__ .icon__226045__ {padding-right:.5em; font-size:.75em;}
.text_wrap__226045__.s_size_100 .inline_block__226045__ .inner__226045__ .icon__226045__ {padding-right:.5em; font-size:1em;}
.text_wrap__226045__.s_size_150 .inline_block__226045__ .inner__226045__ .icon__226045__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__226045__.s_size_200 .inline_block__226045__ .inner__226045__ .icon__226045__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__226045__.s_size_250 .inline_block__226045__ .inner__226045__ .icon__226045__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     226055 : 한줄 텍스트      */
.text__226055__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__226055__ p a {color:#444444; text-decoration:none;}

/*     226065 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__226065__ .inline_block__226065__ {display:inline-block;}
.text_wrap__226065__ .inline_block__226065__ .inner__226065__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__226065__ .inline_block__226065__ .inner__226065__ .icon__226065__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__226065__ .inline_block__226065__ .inner__226065__ .icon__226065__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__226065__ .inline_block__226065__ .inner__226065__ .text__226065__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__226065__.s_size_75 .inline_block__226065__ .inner__226065__ .icon__226065__ {padding-right:.5em; font-size:.75em;}
.text_wrap__226065__.s_size_100 .inline_block__226065__ .inner__226065__ .icon__226065__ {padding-right:.5em; font-size:1em;}
.text_wrap__226065__.s_size_150 .inline_block__226065__ .inner__226065__ .icon__226065__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__226065__.s_size_200 .inline_block__226065__ .inner__226065__ .icon__226065__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__226065__.s_size_250 .inline_block__226065__ .inner__226065__ .icon__226065__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     226075 : 한줄 텍스트      */
.text__226075__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__226075__ p a {color:#444444; text-decoration:none;}

/*     226085 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__226085__ .inline_block__226085__ {display:inline-block;}
.text_wrap__226085__ .inline_block__226085__ .inner__226085__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__226085__ .inline_block__226085__ .inner__226085__ .icon__226085__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__226085__ .inline_block__226085__ .inner__226085__ .icon__226085__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__226085__ .inline_block__226085__ .inner__226085__ .text__226085__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__226085__.s_size_75 .inline_block__226085__ .inner__226085__ .icon__226085__ {padding-right:.5em; font-size:.75em;}
.text_wrap__226085__.s_size_100 .inline_block__226085__ .inner__226085__ .icon__226085__ {padding-right:.5em; font-size:1em;}
.text_wrap__226085__.s_size_150 .inline_block__226085__ .inner__226085__ .icon__226085__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__226085__.s_size_200 .inline_block__226085__ .inner__226085__ .icon__226085__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__226085__.s_size_250 .inline_block__226085__ .inner__226085__ .icon__226085__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     226095 : 한줄 텍스트      */
.text__226095__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__226095__ p a {color:#444444; text-decoration:none;}

